a{text-decoration: none;}
*, :after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
a:hover,a:visited,a:active,a:link{text-decoration: none;}
#login-form, body, html {
    font-family: PingFang SC,Helvetica,Arial,Verdana,Microsoft YaHei!important;
    color: #373D41;
    background-color: #fff;
}
.form-control {
    display: block;
    width: 100%;
    height: 32px;
    padding: 5px 8px;
    font-size: 13px;
    line-height: 1.53846154;
    color: #222;
    vertical-align: middle;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
}
#mini-login-body {
    width: 330px;
    margin: 0 auto;
    min-height: 340px;
}
#login-wrap {
    position: relative;
}

#login-wrap .hd {
    position: relative;
    height: 20px;
}
#login-wrap .hd h2 {
    display: block;
    cursor: pointer;
    width: 48px;
    height: 48px;
    position: absolute;
    top: 0;
    right: 0;
}
#login-wrap .hd .quick {
    background: url(../img/login_switch_qrcode_47.png) no-repeat;
    text-indent: -99999px;
}
#login-wrap .hd .static {
    background: url(../img/login_switch_pc_48.png) no-repeat;
    text-indent: -99999px;
}
#login-wrap .hd .quick {
    background: url(../img/login_switch_qrcode_72.png) no-repeat;
    background-size: 40px 40px;
    width: 40px;
    height: 40px;
    margin: 0px;
}
#login-wrap .hd .static {
    background: url(../img/login_switch_pc_70.png) no-repeat;
    background-size: 40px 40px;
    width: 40px;
    height: 40px;
    margin: 0px;
}
#login-wrap.login-quick .hd .quick, #login-wrap.login-static .hd .static, .login-quick #login-form {
    display: none;
}
.login-tip {
    position: absolute;
    top: 0;
    right: 52px;
    display: none;
}
.login-tip {
    right: 45px;
}
.login-static .login-tip {
    display: block;
}
.poptip {
    border: 1px solid #f3d995;
    height: 16px;
    line-height: 16px;
    padding: 5px 20px 5px 15px;
    background: #fefcee;
    position: relative;
    z-index: 9999;
}
.poptip {
    background: #E6F9FC;
    border: 1px solid #14C2DD;
}
.poptip {
    padding: 5px 10px;
    box-sizing: content-box;
}
.poptip-arrow {
    position: absolute;
    z-index: 10;
}
.poptip-arrow {
    top: 8px;
    right: 0;
}
.poptip-arrow em, .poptip-arrow span {
    position: absolute;
    width: 0;
    height: 0;
    border-color: rgba(255,255,255,0);
    border-color: transparent;
    _border-color: tomato;
    _filter: chroma(color=tomato);
    border-style: solid;
    overflow: hidden;
    top: 0;
    left: 0;
}
.poptip-arrow em {
    top: 0;
    left: 1px;
    border-left-color: #f3d995;
    border-width: 6px 0 6px 6px;
}
.poptip-arrow em, .poptip-arrow span {
    border-left-color: #14C2DD;
}
.poptip-arrow span {
    border-left-color: #fefcee;
    border-width: 6px 0 6px 6px;
}
.poptip-arrow span {
    border-left-color: #E6F9FC;
}
.poptip .poptip-content {
    color: #df9c1f;
    font-size: 12px;
    font-weight: 400;
}
.poptip .poptip-content {
    color: #14C2DD;
}
.login-static .login-tip2 {
    display: none;
}

/*密码登录表单*/
#mini-login-body #login-form,#mini-login-body #J_QRCodeLogin{
    margin-top: 40px;
    position: static;
}
#login-form .title,#J_QRCodeLogin .title{
    font-size: 18px;
    color: #373D41;
    line-height: 24px;
    width: 100px;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
}
/*登录loading*/
#login-form #login-loading {
    display: none;
}
#login-form .loading-mask, #login-form .loading-mask .loading-icon, #login-form .loading-mask .loading-mask-body {
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
#login-form .loading-mask .loading-icon {
    background: url(../img/ajax-loader-16x16.gif) no-repeat center center;
    z-index: 2;
}
#login-form .loading-mask .loading-mask-body {
    background-color: #fff;
    z-index: 1;
    opacity: .8;
    filter: alpha(opacity=80);
}
/*错误用户名，密码验证*/
#login-form #login-error {
    display: none;
}
#login-error {
    background: #FEEEEB;
    border: 1px solid #F15532;
    color: #F15533;
    margin-bottom: 16px;
    line-height: 24px;
    box-sizing: border-box;
    font-family: PingFangSC-Light;
    font-size: 14px;
    padding: 5px 12px 5px 32px;
}
.icon, .icon-notice, .icon-site {
    display: inline-block;
    margin-right: 6px;
    background-image: url(../img/icon.png);
    background-color: transparent;
    background-repeat: no-repeat;
    overflow: hidden;
    vertical-align: -2px;
    _vertical-align: -1px;
}
.icon-notice {
    background-image: url(../img/notice.png);
}
.form-error .icon-error {
    margin-left: -20px;
}
.icon-error {
    width: 14px;
    height: 14px;
    background-position: -29px -33px;
}
#login-error .icon-error {
    width: 16px;
    height: 16px;
    margin-right: 8px;
}
/*表单*/
.form {
    width: 100%;
}
#login-content .form-group{
	margin-bottom: 30px;
}
#login-content .form-control{
	border-radius: 0px;
	height: 40px;
	line-height: 40px;
	font-size: 12px;
	border: 1px solid #D7D8D9;
}
#login-content .fm-submit{
	line-height: 28px;
	background-color: #00b7d3;
 	border-color: #00b7d3;
 	font-size: 14px;
 	color: #fff;
    cursor:pointer;
}
#login-other {
    overflow: hidden;
    zoom: 1;
    margin-top: 10px;
}
#login-other .register {
    float: right;
}
#login-other .register a {
    color: #9B9EA0;
}
#login-other .fm-label-extra {
    margin-right: 16px;
}
.fm-label-extra {
    float: right;
}
a:link, a:visited {
    color: #9B9EA0;
}
/*二维码登录*/
.qrcode-main {
    position: relative;
    padding-bottom: 15px;
    min-height: 130px;
    _height: 130px;
}
.qrcode-img {
    width: 115px;
    height: 115px;
    margin: 0 auto;
    padding: 0;
    box-shadow: 0 0 8px #DDD;
}
.qrcode-desc.qrcode-desc-title {
    display: none;
}
.qrcode-desc {
    font-size: 14px;
    color: #5F6367;
    line-height: 24px;
}
.qrcode-desc {
    text-align: center;
    padding-bottom: 10px;
    overflow: hidden;
}
.qrcode-desc a, a:active, a:hover {
    color: #00C1DE;
    text-decoration: none;
}
#qrlogin-other {
    overflow: hidden;
    margin-top: 0;
    zoom: 1;
}
#qrlogin-other {
    margin-top: 40px;
}
#qrlogin-other .register {
    float: right;
}
.qrcode-msg {
    margin-bottom: 10px;
    margin-top: 40px;
}
.qrcode-msg {
    margin-top: 0;
}
.qrcode-login-error .qrcode-msg, .qrcode-login-error .qrcode-msg .msg-err, .qrcode-login-ok .qrcode-msg, .qrcode-login-ok .qrcode-msg .msg-ok {
    display: block;
}
.qrcode-msg p {
    font-size: 14px;
    color: #5F6367;
}
.qrcode-msg p {
    margin-top: 10px;
    text-align: center;
}
.icon-error {
    width: 14px;
    height: 14px;
    background-position: -30px -34px;
}
.iconfont {
    font-family: iconfont!important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: .2px;
    -moz-osx-font-smoothing: grayscale;
}
.msg-err i, .msg-ok i {
    display: inline-block;
    _display: inline;
    font-size: 32px;
    line-height: 32px;
    margin: 0 auto;
    text-align: center;
}
.msg-err .icon-error {
    background: url(../img/notice.png) no-repeat -65px 0px;
    width: 34px;
    height: 34px;
    display: inline-block;
    text-indent: -99999px;
}
.msg-err i {
    color: #f37c75;
}
.qrcode-msg h6 {
    font-size: 14px;
    color: #333;
    margin-top: 15px;
    font-weight: 700;
    text-align: center;
}
a.fm-button {
    display: inline-block!important;
    height: 28px;
    line-height: 28px;
    text-align: center;
    text-decoration: none!important;
    color: #fff!important;
}
.qrcode-msg h6 {
    font-size: 18px;
    color: #5F6367;
    line-height: 24px;
    font-weight: 400;
    margin-top: 10px;
}
.qrcode-login .refresh {
    width: 250px;
    text-align: center;
    font-size: 16px;
    border-radius: 3px;
    cursor: pointer;
    zoom: 1;
    padding: 0;
}
.qrcode-login .refresh {
    height: 40px;
    line-height: 40px;
    width: 100%;
    border-radius: 0;
}
.akey-login .submit button, .fm-button {
    background: #00C1DE;
    border-color: #00C1DE;
    height: 40px;
    line-height: 40px;
    box-sizing: border-box;
    font-size: 14px;
    border-radius: 0;
}
.msg-ok .icon-ok {
    background: url(../img/notice.png) no-repeat -98px 0px;	
    width: 34px;
    height: 34px;
    display: inline-block;
    text-indent: -99999px;
}
.qrcode-login .qrcode-msg, .qrcode-login-error .qrcode-msg .msg-err, .qrcode-login-error .qrcode-msg .msg-ok {
     display: none; 
}